.color-primary{
    color: var(--bbsgd-color-primary);
}

.txt110{
    font-size: 110%;
}
.txt120{
    font-size: 120%;
}

.c-mark_yellow{
    background: linear-gradient(transparent 80%, var(--bbsgd-color-secondary) 0);
}

.p-bbsGD__container{
    font-family: var(--bbsgd-font-family-base);
    color: var(--bbsgd-color-text-main);
    font-size: 1rem;
}

.p-bbsGD_category-ttl{
    text-align: center;
    line-height: 1.2;
    position: relative;
}

.p-bbsGD_category-ttl.green{color: var(--bbsgd-color-primary);}
.p-bbsGD_category-ttl.white{color: #ffffff;}
.p-bbsGD_category-ttl.orange{color: var(--bbsgd-color-accent);}

.p-bbsGD_catTtl__label{
    font-family: var(--bbsgd-font-family-english);
    font-weight: 700 !important;
    opacity: 0.1;
    font-size: 3rem;
    display: block;
}

.p-bbsGD_category-ttl.white .p-bbsGD_catTtl__label{
    opacity: 0.3;
}

.p-bbsGD_catTtl__txt{
    position: relative;
    top: -1.7rem;
    font-family: var(--bbsgd-font-family-base);
    font-weight:700 !important;
    font-size: 2.2rem;
    display: block;
}

.p-bbsGD_catTtl__txt .is-big{
    font-size: 1.35em;
    font-weight: 900 !important;
}

/* 吹き出し */
.p-bbsGD__fuki{
    display: flex;
    gap: 3px;
    align-items:flex-start;
}

.p-bbsGD__fuki-ico{
    width: 45px;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    gap:3px;
}

.p-bbsGD__fuki-name{
    font-size: 0.7rem;
}

.p-bbsGD__fuki-box {
  position: relative;
  display: inline-block;
  margin-left: 8px;
  padding: 10px;
  border: 1px solid #dadada;
  border-radius: 8px;
  background-color: #ffffff;
  text-align: left;
  font-size: 1rem;
  line-height: 1.5;
  font-family: var(--bbsgd-font-family-base);
}

.p-bbsGD__fuki-box::before {
  content: "";
  position: absolute;
    top: 22px;
  left: 0;
  border-style: solid;
  border-width: 8px 8px 8px 0;
  border-color: transparent #dadada transparent transparent;
  translate: -100% -50%;
}

.p-bbsGD__fuki-box::after {
  content: "";
  position: absolute;
  top: 22px;
  left: 0;
  border-style: solid;
  border-width: 6.6px 6.6px 6.6px 0;
  border-color: transparent #ffffff transparent transparent;
  translate: -100% -50%;
}

/* タイトルブロック */
.p-bbsGD_title-ctr{
    background: var(--bbsgd-color-primary);
    color: var(--bbsgd-color-white);
    padding: 30px;
    text-align: center;
}

.title-ct__inner{
    border: 2px solid #fff;
    box-sizing: border-box;
    padding-top: 30px;
}

.ttl-ctr_copy{
    font-size: 1rem;
    padding: 0 15px;
    position: relative;
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 500;
}

.ttl-ctr_copy::before, .ttl-ctr_copy::after {
    content: "";
    position: absolute;
    top: 50%;
    height: 20px;
    margin-top: -8px;
    border-left: 2px solid #fff;
    border-left-width: 1px;
}

.ttl-ctr_copy::before{
    left: 0;
    transform: rotate(-40deg);
}

.ttl-ctr_copy::after{
    right: 0;
    transform: rotate(40deg);
}

.ttl-ctr_logo{
    max-width: 250px;
    margin: 0 auto;
}

.ttl-ctr_title{
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    font-size: 4.3rem;
    font-weight: 900;
    line-height: 1;
    -webkit-text-stroke: 1px #333;
    text-stroke: 1px #333;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 1);
    letter-spacing: -5px;
    margin: 10px 0 30px 0;
}

.ttl-ctr_title__line{
    background: linear-gradient(transparent 85%, var(--bbsgd-color-secondary) 0);
}

.ttl-ctr_txt{
    line-height: 1.7;
    margin-bottom: 30px;
    font-size: 1.2rem;
    font-weight: 500;
}

.ttl-ctr_img{
    width: 80%;
    margin: 0 auto;
}

.p-bbsGD_lead-fuki{
    margin: 30px 20px;
}

.p-bbsGD_policy-ctr{
    background: var(--bbsgd-color-primary);
    padding:30px;
}

.policy-ctr__bl1{
    background: #fff;
    border-radius: 30px;
    padding: 30px 10px;
    position: relative;
    display: inline-block;
    margin-top: 18px;
    width: calc(100% - 30px);
}

.policy-ctr__bl1::after{
    content: "";
  position: absolute;
  top: 0;
  left: 50%;
  border-style: solid;
  border-width: 0 20px 18px 20px;
  border-color: transparent transparent #fff;
  translate: -50% -100%;
}

.policy-ctr__bl1-txt{
    text-align: center;
    font-size: 1.5rem;
    font-weight: 700;
}

.policy-ctr__bl1-txt .c-mark_yellow{
    font-size: 1.3em;
    font-weight: 900;
}

.policy-ctr__bl1-img{
    margin-top: 30px;
}

.policy-ctr__bl2{
    color: #fff;
    text-align: center;
    margin-top: 30px;
    line-height: 1.7;
    font-size: 1.2rem;
    font-weight: 500;
}

.policy-ctr__bl2 .is-big{
    font-weight: 900;
    font-size: 1.3em;
}

.p-bbsGD_gl-ctr{
    padding: 30px 20px;
}

.gl-ctr__bl1{
    line-height: 1.7;
    margin-bottom: 30px;
}

.p-bbsGD_gl-ctr .red{
    color: var(--bbsgd-color-accent);
}

.p-bbsGD_end-ctr{
    background: var(--bbsgd-color-primary);
}

.end-ctr__ttl{
    font-weight: 900;
    font-size: 2.2rem;
    line-height: 1.5;
    text-align: center;
    color: #fff;
}

.p-bbsGD_end-ctr{
    padding: 30px 0 0;
}

.end-ctr__bl1{
    text-align: center;
    color: #fff;
    margin: 20px 0 30px;
    line-height: 1.7;
    font-size: 1.2rem;
    font-weight: 500;
}

.end-ctr__bl2{
    position: relative;
}

.end-ctr__bl2_img1{
    margin-bottom: 130px;
}

.end-ctr__bl2_img2{
    position: absolute;
    bottom: -140px;
    margin-bottom: 140px;
    right: 0;
}
